Status: Angenommen / Accepté Start date: 29 February 2016

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Décisions Estimated time: 0.00 hour

Target version:    

Beschlussart /

Forme:

Praesenzsitzung / Reunion presence Umsetzung /

Réalisation:

 

Description

Pour quelle audience, les conférences doivent être organisée?

Afin de planifier les conférences-débats, voici une proposition de liste de sujets:

RBI - Revenue de Base Inconditionnel - la vision pirate

La Sphère privée et l'intégrité numérique - Initiative Parlementaire sur l'article 13 de la Consitution

L'impact des monnaies numériques sur les modèles d'autorité *

Quelles sont les modalités d'organisation de ces conférences-débats?

lieu

enregistrment/diffusion en direct

facilitation

annonce/publicité

publication des contenus

History

#1 - 09 March 2016 21:48 - taz

- Target version changed from Réunion de comité - 3 mars 2016 to Réunion de comité - 17 mars 2016

#2 - 26 March 2016 17:22 - taz

- Target version changed from Réunion de comité - 17 mars 2016 to Réunion de comité - 31 mars 2016

- Beschlussart / Forme changed from Mumblesitzung / Reunion mumble to Praesenzsitzung / Reunion presence

#3 - 06 April 2016 14:44 - taz

Suite aux discussions de la réunion de comité du 31 mars, les sujets suivants ont été retenus:

E-voting voir avec la chancelière

L'impact ds monnaies numériques voir avec Alexis Roussel

Le dossier électronique du patient et ses enjeux voir avec Sébastien Fanti

Modèle de financement de la retraite - Olivier Ferrari

Débat sur la monnaie pleine (après le vote du RBI du 5 juin )

#4 - 07 May 2018 12:59 - egermond

- Status changed from New to Verwiesen an / Renvoyé à

- Target version changed from Réunion de comité - 31 mars 2016 to Réunion comité 14.06.2018

#5 - 07 May 2018 13:00 - egermond

- Status changed from Verwiesen an / Renvoyé à to New

- Target version deleted (Réunion comité 14.06.2018)

#6 - 07 May 2018 13:01 - egermond

- Status changed from New to Angenommen / Accepté
